サポート » その他 » サイト上部にエラーがでてしまいます。

  • 解決済 chottova

    (@chottova)


    自身のサイトにてwordpressのバージョンアップをしたタイミングでか、下記のようなエラーがサイト上部に出てしまいます。

    Warning: implode(): Invalid arguments passed in /home/c3192371/public_html/chottova.com/wp-content/themes/cocoon-master/lib/page-access/access-func.php on line 377

    この影響により広告が表示されません。

    【改善のために行ったこと】
    ・wordpressのバージョンダウン
    ・ここ最近でバージョンアップしたプラグインのバージョンダウン
    ・PHPのバージョンアップ
    上記を実施してみましたが、解消されませんでした。
    どなたかご教授いただけると幸いです。
    よろしくお願いいたします。

    ヘルプの必要なページ: [リンクを見るにはログイン]

2件の返信を表示中 - 1 - 2件目 (全2件中)
2件の返信を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。